#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 openssl-streams
version:              1.2.3.0
visibility:           public
id:                   openssl-streams-1.2.3.0-Cs4qtY8uZjF9vTiTJ3ODBj
key:                  openssl-streams-1.2.3.0-Cs4qtY8uZjF9vTiTJ3ODBj
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  1cd69bdb5e1ae5415caa319e45191f45
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-9.4.8/site-local/openssl-streams-1.2.3.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/openssl-streams-1.2.3.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/openssl-streams-1.2.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-openssl-streams
hs-libraries:         HSopenssl-streams-1.2.3.0-Cs4qtY8uZjF9vTiTJ3ODBj
depends:
    HsOpenSSL-0.11.7.9-EZurWf1f1K49846pETp1lF base-4.17.2.1
    bytestring-0.11.5.3 io-streams-1.5.2.2-7tqRbixp7eXJ7cPR753c7v
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

